﻿
<link href="../../../Assets/apphome/css/Category.css" rel="stylesheet" />
<div class="box">
    <div class="contents">
        <divc class="new_proList_proListBox">
            <div class="new_proList_proListTop">
                <div class="menu_list_new">
                    <dl class="menu_list_cont">
                        <dt class="back_Home">
                            <meta itemprop="title"><a itemprop="url" href="" ui-sref="trangchu">
                                <span>Trang chủ</span><i></i>
                            </a>
                        </dt>
                        <dd class="Home_next">
                            <a ui-sref="product">
                                <span>Sản phẩm</span>
                            </a>
                        </dd>
                       <dd class="Home_next">
                            <a ui-sref="catelogy">
                                <span>{{TenNhomHH}}</span>
                            </a>
                        </dd>
                       
                    </dl>
                </div>
                <div class="new_proList_proListTIB">
                    <h1 class="new_proList_proListTit">
                        Sản phẩm {{TenNhomHH}}
                    </h1>
                    <div class="new_proMenu_box">
                        <ul class="new_proMenu_box1">
                            <li class="picture_array_Icbtn choosez" title="View in a grid" id="vertical-list-product">
                                <i class="picture_array_ListIc iconfont icon"></i>
                                <i class="iconfont icon List-icon"></i>
                            </li>
                            <li class="video_array_Icbtn  choosez" title="View in a list" id="horizontal-list-product">
                                <i class="video_array_ListIc iconfont icon"></i>
                                <i class="iconfont icon List-icon"></i>
                            </li>
                            <!--<li class="sellist_array_Icbtn" id="one4">
                                <i class="sellist_array_ListIc"></i>
                                <i class="iconfont icon List-icon"></i>
                            </li>
                            <li class="popularity_array_Icbtn" id="one5">
                                <i class="popularity_array_ListIc"></i>
                                <i class="iconfont icon List-icon"></i>
                            </li>-->
                        </ul>
                    </div>
                </div>
            </div>
            <div class="new_proList_mainListBox">
                <div class="new_proList_mainListBox_bg"></div>
                <div class="new_proList_bigTabBox">
                    <div class="new_proList_mainProseBox">
                        <div class="new_proList_mainProse">
                            <dl class="popularity_view_listz1 new_proList_autoDev" sameparent="Parent1">
                                <dt class="popularity_view_sortz1">
                                    <p id="name_fliter_cate">Danh mục<span class="iconfont icon"></span></p>
                                </dt>
                                <dd class="popularity_view_listz1_li" id="fliter_cate">
                                    <div class="popularity_view_listArrow"></div>
                                    <div class="popularity_view_listz1_liBox01">
                                        <div id="text_flitercate"  ng-click="Get_product_catelory(item.MaNhomHH)" class="popularity_view_listz1_liMain" ng-repeat="item in AllNhomHang" >
                                            <a href=""><div class="new_proList_mainLabel">{{item.TenNhom}}</div></a>

                                        </div>


                                    </div>
                                </dd>
                            </dl>

                        </div>

                    </div>

                    

                </div>
                <div class="new_proList_LTBOX">
                    <ul class="new_proList_mainListL vertical " id="con_one_2">
                        <li class="new_proList_mainListLi" ng-repeat="item in All_category_product">

                            <div class="new_proList_ListTop">
                                <div class="new_proList_ListImg">
                                    <a href="" ui-sref="chitietsanpham({id:item.MaHang})">
                                        <!--<img data-src="https://hoanggiang.mekong-tech.com{{item.HinhAnh}}" class="lazyload" width="180" height="180">-->
                                        <img data-src="https://mekong-agri.com{{item.HinhAnh}}" class="lazyload" width="180" height="180">

                                    </a>

                                    <div class="new_proList_QkviewBtn" ng-click="Addtocart(item)">
                                        <a href="" name="Add to Cart" data-product-id="48354">
                                            <div class="new_proList_QkviewBtnTa">
                                                <div class="new_proList_QkviewBtnTaCe icon iconfont"></div>
                                            </div>
                                        </a>
                                    </div>
                                </div>
                                <!--<div class="new_proList_ListSizes"><ul class="new_proList_ListSizes_list new_proList_ListSizes_list_text"><li class="new_proList_ListSizes_listLi  choosez " onclick="ajax_get_one_product_show(this)" data-product-id="48354" data-show-type="image" style=""><a href="javascript:;" data-href="https://www.fs.com/sg/products/48354.html" data-is-modules="1" title="Cisco">Cisco</a></li><li class="new_proList_ListSizes_listLi " onclick="ajax_get_one_product_show(this)" data-product-id="48852" data-show-type="image" style=""><a href="javascript:;" data-href="https://www.fs.com/sg/products/48852.html" data-is-modules="1" title="Arista">Arista</a></li><li class="new_proList_ListSizes_listLi " onclick="ajax_get_one_product_show(this)" data-product-id="48862" data-show-type="image" style=""><a href="javascript:;" data-href="https://www.fs.com/sg/products/48862.html" data-is-modules="1" title="Juniper">Juniper</a></li><li class="new_proList_ListSizes_listLi  new_proList_ListSizes_listLi_more" data-product-id="48854" data-show-type="image" style=""><a href="https://www.fs.com/sg/products/48854.html" data-href="https://www.fs.com/sg/products/48854.html" data-is-modules="1" title="Brocade">+22</a></li><li class="new_proList_ListSizes_listLi " onclick="ajax_get_one_product_show(this)" data-product-id="48856" data-show-type="image" style="display:none;"><a href="javascript:;" data-href="https://www.fs.com/sg/products/48856.html" data-is-modules="1" title="Dell">Dell</a></li><li class="new_proList_ListSizes_listLi " onclick="ajax_get_one_product_show(this)" data-product-id="48858" data-show-type="image" style="display:none;"><a href="javascript:;" data-href="https://www.fs.com/sg/products/48858.html" data-is-modules="1" title="Extreme">Extreme</a></li><li class="new_proList_ListSizes_listLi " onclick="ajax_get_one_product_show(this)" data-product-id="48860" data-show-type="image" style="display:none;"><a href="javascript:;" data-href="https://www.fs.com/sg/products/48860.html" data-is-modules="1" title="HW">HW</a></li><li class="new_proList_ListSizes_listLi " onclick="ajax_get_one_product_show(this)" data-product-id="84362" data-show-type="image" style="display:none;"><a href="javascript:;" data-href="https://www.fs.com/sg/products/84362.html" data-is-modules="1" title="H3C">H3C</a></li><li class="new_proList_ListSizes_listLi " onclick="ajax_get_one_product_show(this)" data-product-id="51677" data-show-type="image" style="display:none;"><a href="javascript:;" data-href="https://www.fs.com/sg/products/51677.html" data-is-modules="1" title="Ciena">Ciena</a></li><li class="new_proList_ListSizes_listLi " onclick="ajax_get_one_product_show(this)" data-product-id="71009" data-show-type="image" style="display:none;"><a href="javascript:;" data-href="https://www.fs.com/sg/products/71009.html" data-is-modules="1" title="Mellanox">Mellanox</a></li><li class="new_proList_ListSizes_listLi " onclick="ajax_get_one_product_show(this)" data-product-id="84371" data-show-type="image" style="display:none;"><a href="javascript:;" data-href="https://www.fs.com/sg/products/84371.html" data-is-modules="1" title="IBM">IBM</a></li><li class="new_proList_ListSizes_listLi " onclick="ajax_get_one_product_show(this)" data-product-id="75308" data-show-type="image" style="display:none;"><a href="javascript:;" data-href="https://www.fs.com/sg/products/75308.html" data-is-modules="1" title="Generic">Generic</a></li><li class="new_proList_ListSizes_listLi " onclick="ajax_get_one_product_show(this)" data-product-id="35182" data-show-type="image" style="display:none;"><a href="javascript:;" data-href="https://www.fs.com/sg/products/35182.html" data-is-modules="1" title="FS">FS</a></li><li class="new_proList_ListSizes_listLi " onclick="ajax_get_one_product_show(this)" data-product-id="84341" data-show-type="image" style="display:none;"><a href="javascript:;" data-href="https://www.fs.com/sg/products/84341.html" data-is-modules="1" title="Edge-Core">Edge-Core</a></li><li class="new_proList_ListSizes_listLi " onclick="ajax_get_one_product_show(this)" data-product-id="84389" data-show-type="image" style="display:none;"><a href="javascript:;" data-href="https://www.fs.com/sg/products/84389.html" data-is-modules="1" title="Palo Alto Networks">Palo Alto Networks</a></li><li class="new_proList_ListSizes_listLi " onclick="ajax_get_one_product_show(this)" data-product-id="84315" data-show-type="image" style="display:none;"><a href="javascript:;" data-href="https://www.fs.com/sg/products/84315.html" data-is-modules="1" title="Avago">Avago</a></li><li class="new_proList_ListSizes_listLi " onclick="ajax_get_one_product_show(this)" data-product-id="84308" data-show-type="image" style="display:none;"><a href="javascript:;" data-href="https://www.fs.com/sg/products/84308.html" data-is-modules="1" title="Allied Telesis">Allied Telesis</a></li><li class="new_proList_ListSizes_listLi " onclick="ajax_get_one_product_show(this)" data-product-id="84322" data-show-type="image" style="display:none;"><a href="javascript:;" data-href="https://www.fs.com/sg/products/84322.html" data-is-modules="1" title="Check Point">Check Point</a></li><li class="new_proList_ListSizes_listLi " onclick="ajax_get_one_product_show(this)" data-product-id="84328" data-show-type="image" style="display:none;"><a href="javascript:;" data-href="https://www.fs.com/sg/products/84328.html" data-is-modules="1" title="Chelsio">Chelsio</a></li><li class="new_proList_ListSizes_listLi " onclick="ajax_get_one_product_show(this)" data-product-id="84335" data-show-type="image" style="display:none;"><a href="javascript:;" data-href="https://www.fs.com/sg/products/84335.html" data-is-modules="1" title="D-Link">D-Link</a></li><li class="new_proList_ListSizes_listLi " onclick="ajax_get_one_product_show(this)" data-product-id="84350" data-show-type="image" style="display:none;"><a href="javascript:;" data-href="https://www.fs.com/sg/products/84350.html" data-is-modules="1" title="F5 Networks">F5 Networks</a></li><li class="new_proList_ListSizes_listLi " onclick="ajax_get_one_product_show(this)" data-product-id="84356" data-show-type="image" style="display:none;"><a href="javascript:;" data-href="https://www.fs.com/sg/products/84356.html" data-is-modules="1" title="Fortinet">Fortinet</a></li><li class="new_proList_ListSizes_listLi " onclick="ajax_get_one_product_show(this)" data-product-id="84377" data-show-type="image" style="display:none;"><a href="javascript:;" data-href="https://www.fs.com/sg/products/84377.html" data-is-modules="1" title="Mikrotik">Mikrotik</a></li><li class="new_proList_ListSizes_listLi " onclick="ajax_get_one_product_show(this)" data-product-id="84383" data-show-type="image" style="display:none;"><a href="javascript:;" data-href="https://www.fs.com/sg/products/84383.html" data-is-modules="1" title="MRV">MRV</a></li><li class="new_proList_ListSizes_listLi " onclick="ajax_get_one_product_show(this)" data-product-id="48568" data-show-type="image" style="display:none;"><a href="javascript:;" data-href="https://www.fs.com/sg/products/48568.html" data-is-modules="1" title="Customized">Customized</a></li></ul></div>-->
                            </div>
                            <div class="new_proList_ListBottom">
                                <h3 class="new_proList_ListBlink"><a href="" data-is-common-title="1">{{item.TenHang}}</a></h3>
                                <div class="new_proList_applyBox_wrap ">
                                    <!--<div style="margin-bottom:10px;color:#89898c;font-weight:600"> #{{item.MaHang}}</div>-->
                                    <span> {{item.MoTa}}</span>


                                </div>
                                <div class="new_proList_ListBPrice" id="imgSid">{{item.GiaBan|number}} <i ng-show="item.heart!=true" ng-click="click_heart(item.MaHang,true)" class="far fa-heart"></i>   <i style="color:red" ng-show="item.heart==true" ng-click="click_heart(item.MaHang,false)" class="fas fa-heart"></i> </div>

                                <div class="new_proList_QkviewBtn" ng-click="Addtocart(item)">
                                    <a href="" name="Add to Cart" data-product-id="48354">
                                        <div class="new_proList_QkviewBtnTa">
                                            <div class="new_proList_QkviewBtnTaCe icon iconfont"></div>
                                        </div>
                                    </a>
                                </div>
                            </div>

                        </li>


                    </ul>

                    <div class="content_detail__pagination cdp" actpage="1">
                        <a data-filter="#!-1" class="cdp_i">Trước</a>
                        <a ng-click="Get_product_catelory('',i-1)" ng-repeat="i in TotalPagesproduct" data-filter="#!{{i}}" id="cdp" class="cdp_i">{{i}}</a>

                        <a data-filter="#!+1" class="cdp_i">Sau</a>
                    </div>
                   
                </div>
               
            </div>
        </divc>
    </div>
</div>
<script>
  
</script>